@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Afacad+Flux:wght@100..1000&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  overflow-x: hidden;
}

@font-face {
    font-family: "Akira Expanded";
    src: url("../fonts/Akira-Expanded-Demo.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
}
:root {
  --primary-color: #6B8E23;
  --secondary-color: #F59E0B;
  --paragraph-txt: #949197;
  --hover-color:#3B5223;
  --text-color: #F4E8D1;
  --text-black: #000;
}

a {
  display: inline-block;
  text-decoration: none;
}

ul {
  list-style-type: none;
}
ul,
p {
  margin: 0;
  padding: 0;
}
.container {
  max-width: 1440px!important;
  margin: 0 auto;
  width: 100%;
  padding: 0 15px;
}

.primary-btn {
  padding: 10px 20px ;
  background-color: var(--hover-color);
  font-family: "Afacad Flux", sans-serif;
  color: var(--text-color);
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: fit-content;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
}
.primary-btn:hover {
  background-color: var(--primary-color);
}
.secondary-btn{
  padding: 10px 20px ;
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(8px);
  font-family: "Afacad Flux", sans-serif;
  color: var(--text-color);
  border-radius: 10px;
  font-size: 20px;
  border: 1px solid rgba(255, 255, 255, 0.55);


}

.orange-btn{
   padding: 10px 20px ;
  background-color: var(--secondary-color);
  font-family: "Afacad Flux", sans-serif;
  color: var(--text-color);
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: fit-content;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;

}

.orange-btn:hover{
  background-color: var(--primary-color);
}
.title1{
  font-family: "Akira Expanded";
  font-size: 100px;
  color: var(--secondary-color);
  margin-bottom: 10px;
  text-align: center;

}
.title-2{
  font-family: "Afacad Flux", sans-serif;
  font-size: 40px;
  font-weight: 900;
  text-transform: uppercase;

}
.short-hd{
  font-family: "Afacad Flux", sans-serif;
  font-size: 24px;
  font-weight: 500;
  color: var(--secondary-color);
}

.para-graph{
  font-size: 24px;
  text-align: left;
  color: var(--text-color);
  font-family: "Poppins", sans-serif;
  
}
.para{
   font-size: 16px;
  text-align: left;
  font-family: "Poppins", sans-serif;

}

.sec-padding{
  padding: 60px 0;
}

/* Nav-bar ---------------------- */
.navbar {
  background: solid #FFFDF8;
}

.nav-link {
  font-weight: 600;
  text-transform: uppercase;
  margin-left: 20px;
  color: var(--secondary-color);
  font-family: "Afacad Flux", sans-serif;
}
.nav-link:hover,
.nav-link.active {
  color: var(--text-color)!important;
  padding: 5px 10px;
  background-color: var(--primary-color);
}

.nav-btn{
    margin-left: 20px;
}

/* Banner section--------------------------------------------- */
.banner-section{
  
  height: 100vh;
  background: url('../assets/banner-bg.png') center/cover no-repeat;
}

.banner-section .primary-btn{
  background: var(--secondary-color) !important;
  font-size: 20px;
  margin-left: 20px;
}
.banner-section .primary-btn:hover{
  background-color: var(--primary-color) !important;

}

.banner-overlay{
  background: rgba(0, 0, 0, 0.49);
  height: 100vh;
  padding: 100px 0;
}

.banner-sub-hd{
   font-family: "Akira Expanded";
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 10px;
}
.banner-sub{
  font-family: "Akira Expanded";
  color: #ffffff;
  font-size: 40px;
  margin-bottom: 10px;
  max-width: 650px;
  text-align: left;

}

.banner-section .para-graph{
  max-width: 650px;
}

/* About Section--------------- */
.about-section{
  }
.leaf-element{
  top: 0;
  right: 185px;
}

.about-section .title-2{
  color: var(--primary-color);
}

.abt-sub{
   font-family: "Afacad Flux", sans-serif;
   font-size: 24px;
   font-weight: 600;
   color: var(--text-black);
   max-width: 530px;
   
}
.about-section .para{
  max-width: 570px;
}
.abt-highlit{
   font-family: "Poppins", sans-serif;
   font-size: 20px;
   font-weight: 600;
   color: #233400;
   max-width: 530px;

}

.abt-img1{
  height: 520px;
  width: 390px;
  border-radius: 10px;
}
.abt-img2{
  height: 400px;
  width: 300px;
  right: 150px;
  top: 240px;
  border-radius: 10px;

}
.abt-img1 img{
  border-radius: 10px;
}

.abt-img2 img{
  border-radius: 10px;
}

/* Plan visit Section----------- */
.plan-visit{
  background: url(../assets/plan-bg.png) no-repeat center / cover;
}
.plan-visit .title-2{
  color: var(--text-color);
  max-width: 290px;
  line-height: 35px;
}

/* .dino-img{
  left: 290px;
    top: 135px;
}  */

.price-card{
  background-color: #D9D9D9;
  padding: 20px;
  border-radius: 20px;
}
.pcard {
  background-color: #FFFFFF;
  border: 1px solid #369622;
  border-radius: 20px;
  padding: 20px;
}
.pcard1{
  background-color: #FFFFFF;
  border: 1px solid var(--secondary-color);
  border-radius: 20px;
  padding: 20px;
  box-shadow: #000;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);

}
.p-card-img{
  width: 50px;
  height: 60px;

}
.p-hd{
   font-family: "Afacad Flux", sans-serif;
   font-size: 20px;
   font-weight: 500;
   text-transform: uppercase;
}
.p-price{
   font-family: "Afacad Flux", sans-serif;
   font-size: 35px;
   font-weight: 600;

}

/* common-section---------- */
.common-sec{
  background: url(../assets/common-bg.png) no-repeat center/cover;

}

.party-card{
  background-color: #ffffff;
  border-radius: 20px;
  

}
.pc-txt{
  padding: 20px;
}
.party-img img{
  border-radius: 0 20px 20px 0;
}
.party-img1 img{
  border-radius: 0 20px 20px 0;
}
.party-card .para{
  color: #595858;
}

.pc-hd{
  font-family: "Afacad Flux", sans-serif;
   font-size: 24px;
   font-weight: 600;

}

/* activity section------------------*/
.acrd-cntn{
  left: 20px;
  bottom: 20px;
}
.glass-btn{
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.3);
  font-family: "Afacad Flux", sans-serif;
  padding: 5px 10px;
  color: white;
  border-radius: 10px;
}
.a-card-txt{
  font-size: 30px;
  font-family: "Afacad Flux", sans-serif;
  color: var(--text-color);
  font-weight: 800;
  text-transform: uppercase;
}

/* Faq section--------------------- */
.faq-sec{
  background-color: #0F2015;
}


.accordion-button{
  font-family: "Afacad Flux", sans-serif;
  font-size: 24px;
  font-weight: 500;

}
.accordion-item,.accordion-button {
  border-radius: 10px!important;
}

/* time-datesec---------------- */
.time-card{
  padding: 20px;
  background-color: var(--text-color);
  border: 1px solid black;
  border-radius: 20px;  
}
.location-card{
padding: 30px;
background: url(../assets/loaction.png) center/ cover no-repeat;
border-radius: 20px;  
}
.time-hd{
  color: #233400;
  font-family: "Afacad Flux", sans-serif;
  font-size: 24px;
  font-weight: 600;
  
}
.time-info{
  font-size: 22px;
  font-weight: 400;
  font-family: "Afacad Flux", sans-serif;
  color: #434843;

}
.location-btn{
  margin-top: 32px;
}
.dino-sketch{
  right: 0;
}

.o-time{
  font-size: 22px;
  font-weight: 600;
  font-family: "Afacad Flux", sans-serif;
  color: #233400;

}
.time-h{
  font-size: 24px;
  font-weight: 600;
  font-family: "Afacad Flux", sans-serif;
  color:var(--primary-color);
}
.location-txt{
   font-size: 24px;
  font-weight: 600;
  font-family: "Afacad Flux", sans-serif;
  color:var(--text-color);

}
/* gallery section---------------- */
.g-img img{
  width: 334px;
  border-radius: 10px;
}
.g-img{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  width: 100%;
}
/* Testimonial- sectiob--------------- */
.testimonial-sec {
  background: url(../assets/testimonial.png) center/cover no-repeat;
}
.test-card{
  background-color: var(--text-color);
  padding: 20px;
  
}




@media screen and (max-width: 1390px){
  /* Navbar Section --------------*/
  .offcanvas {
    flex-direction: column!important;
    padding-top: 100px;
    z-index: 1055;
  }

  .offcanvas-backdrop.show {
    opacity: 0 !important;
}

.offcanvas-backdrop {
  z-index: 1050;
}
  .navbar {
     position: relative;
      z-index: 1060;
  }
  .nav-link {
    margin: 0px 100px;
  }
  .navbar-nav {
    text-align: center;
    
  }
  .nav-btn {
    margin: 20px auto 0;
  }
.navbar-toggler {
    position: relative;
    z-index: 1070;
  }

  .nav-btn {
    margin: 0 auto ;
  }
  /* Banner section------------------ */
  .title1{
    font-size: 80px;
  }
  .banner-sub{
    font-size: 35px;
  }
  .para-graph{
    font-size: 18px;

  }
  /* .banner-btn {
    margin-left: 70px !important;
  } */

}

@media screen and (max-width: 1200px){

  /* Banner section------------------ */
  .title1{
    font-size: 70px;
  }
  /* about section------- */
  .abt-img2{
    right: 25px;
  }
  /* plan-visit sectiion--------------- */
  .short-hd{
    text-align: center;
  }
  .plan-visit .title-2{
    text-align: center;
    margin: 0 auto 10px;
  }
  .plan-inc{
    justify-content: center;
    text-align: left;

  }
  .visit-btn{
    margin: 20px ;
    display: flex;
    justify-content: center;
  }
  .visit-cntn{
    margin: 0 auto !important;
  }

  /* activity section----- */
.a-card-txt{
  font-size: 24px;
}

.dino-sketch{
  right: -50px;
}

}

@media screen and (max-width: 992px){
  .sec-padding {
    padding: 30px 0;
}
   .title1{
    font-size: 60px;
    text-align: center;
  }
  /* Bannersection------------------ */
   .banner-sub{
    padding: 0;
    margin: 10px auto;
    text-align: center;
  }
  .para-graph{
    padding: 0 ;
    margin: 10px auto;
    text-align: center; 

  }
  .banner-btn {
    margin: 20px 0!important;
    justify-content: center;
  }
  .banner-overlay {
    padding: 100px 0;
}
/* aboutsection----------------- */
.m-row{
  flex-direction: column-reverse;
}
.abt-img1{
  margin: 20px auto;
  height: 350px;
  width: 300px;
}
.abt-img2{
  height: 290px;
  width: 259px;
  top: 130px;
  right: 171px;
}
.about-cntn{
  margin: 100px auto 0;
  text-align: center;
  
}

.about-section .para{
  text-align: center;
  margin: 10px auto;

}
.abt-sub,.abt-highlit {
  text-align: center;
  margin: 10px auto;
}
.abt-btn{
  justify-content: center;
}
.abt-img1,.abt-img2{
 margin-bottom: 20px;
}
/* common section--------------- */
.party-img1,.party-img {
   border-radius:  20px !important;
  overflow: hidden;
  display: block;
}
.card-1{
  margin-bottom: 20px;
}
.g-img{
  margin-top: 20px;
}


}

@media screen and (max-width: 768px){

    .title1{
    font-size: 50px;
    text-align: center;
  }
  .banner-sub-hd{
    font-size: 24px;
  }

  .banner-sub{
  
    font-size: 30px;
    
  }
  .para-graph{
    font-size: 18px;
     

  }
  /* about-section----------- */
  .leaf-img{
    height: 200px;
  }
  .leaf-element{
    right:125px;
  }
  .abt-img1{
  height: 300px;
  width: 250px;
}
.abt-img2{
  height: 250px;
  width: 200px;
  top: 130px;
  right: 171px;
}

/* commonn section----- */
.card-1{
  margin-bottom: 20px;
}
.dino-sketch{
  display: none;
}
}
@media screen and (max-width: 575px){
    .title1{
    font-size: 35px;
    text-align: center;
  }
      .title-2 {
        font-size: 25px;
    }
    .short-hd{
      font-size: 18px;
    }
  .banner-sub-hd{
    font-size:18px;
  }

  .banner-section .secondary-btn{
     padding: 10px ;
    font-size: 16px;

  }
    .banner-overlay {
   
    padding: 200px 0;
}
  /* Banner-section------------------ */
  .banner-section .primary-btn{
    margin-left: 0 !important;
    padding: 10px ;
    font-size: 16px;
  }
  .banner-overlay{
  padding: 100px 0;
}

  .banner-sub{
    font-size: 22px;
   
  }
  .para-graph{
  font-size: 16px;
  }
 
  .banner-btn1{
    margin-bottom: 10px;
  }
  .banner-btn{
    flex-direction: column;
    align-items: center;
  }
  /* About section------------ */
    .leaf-img{
    height: 100px;
  }
  .leaf-element{
    right: 61px;
  }
  .abt-img1{
  height: 300px;
  width: 250px;
}
.abt-img2{
  height: 250px;
  width: 200px;
  top: 140px;
  right: 40px;
}

/* plan to visit- section------------ */
.pcard,.pcard1{
  margin-bottom: 20px;
}

.glass-btn{
  padding: 10px;
  font-size: 16px;
}
}

@media screen and (max-width: 425px){
 
.banner-overlay {
        padding: 50px 0;
    }
  /* About section--------- */
.abt-sub{
  font-size: 20px;
  margin: 5px auto;
}
.abt-highlit{
  font-size: 22px;
}
.abt-btn{
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.abt-btn .primary-btn{
  padding: 10px;
  font-size: 16px;
  margin-left: 0 !important;
  
}
.abt-btn .orange-btn{
  padding: 10px;
  font-size: 16px;
  margin-bottom: 10px;

}

.accordion-button{
  font-size: 18px;
}
}
@media screen and (max-width: 375px){

  /* Abouy section----------- */
  .abt-img1{
  height: 270px;
  width: 210px;
  margin: 20px 20px 20px 0 !important;
}
.abt-img2{
  height: 250px;
  width: 200px;
  top: 108px;
        right: 5px;
}
.time-info,.o-time{
  font-size: 18px;
} 


}




